Subject: FW: PROPHETX
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Dec 2001 13:38:20 -0800 (PST)

Do you want to continue this stuff?	

 -----Original Message-----
From: 	Barnes, Caroline  
Sent:	Thursday, December 27, 2001 2:43 PM
To:	Hayslett, Rod
Subject:	FW: PROPHETX 

I forwarded this to Danny and left two phone messages but I have never heard back as to what he wanted done about this software.   cvb

 -----Original Message-----
From: 	Patnaik, Anoop  
Sent:	Wednesday, December 05, 2001 9:31 AM
To:	Smith, Chris A.; Barnes, Caroline
Subject:	RE: PROPHETX 

I have created a report of people that have Prophetx installed on their machines. 
Please  let me know if you like to see any  details about this application. 

Thanks,
Anoop.

 

Ext:      53448
               Mobile Phone: 713-859-5861
               E-Mail: [email-masked] <mailto:[email-masked]>

 -----Original Message-----
From: 	Smith, Chris A.  
Sent:	December 04, 2001 1:26 PM
To:	Patnaik, Anoop
Cc:	Barnes, Caroline
Subject:	PROPHETX 

Caroline Barnes has asked if you would scan the ETS systems to identify who has the PROPHETX software installed.  We're concerned about the name...it could be PROFITX.  However, Danny McCarty has it installed, so you could check the spelling there.

Would you please provide her with a report?  If you have any questions, please feel free to call me at 33270 or Caroline at 36375.

Thanks,
Chris